package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class JenisSertifikatVO extends BaseMasterVO{

	@Caption(value = "Jenis Sertifikat")
	private Integer jenisSertifikat;

	public Integer getJenisSertifikat() {
		return jenisSertifikat;
	}

	public void setJenisSertifikat(Integer jenisSertifikat) {
		this.jenisSertifikat = jenisSertifikat;
	}

}